"Agent" = "Πράκτορας";
"Album" = "Λεύκωμα";
"Artist" = "Καλλιτέχνης";
"Bitrate" = "Bitrate";
"Description" = "Περιγραφή";
"Downloads" = "Μεταφόρτωση";
"File Name" = "Όνομα αρχείου";
"Host" = "Host";
"Language" = "Γλώσσα";
"Network" = "Δίκτυο";
"Progress" = "Πρόοδος";
"Size" = "Μέγεθος";
"Sources" = "Πηγές";
"Speed" = "Ταχύτητα";
"Time" = "Χρόνος";
"Transfer" = "Μεταφορά";
"Type" = "Τύπος";
"Uploads" = "Αποστολές";
"Uptime" = "Χρόνος λειτουργίας";
"Value" = "Αξία";
" " = " ";
